<html>
  <head>
    <!-- Load the latest version of TensorFlow.js -->
    <script src="https://unpkg.com/@tensorflow/tfjs"></script>
    <script src="https://unpkg.com/@tensorflow-models/mobilenet"></script>
    <script src="https://unpkg.com/@tensorflow-models/knn-classifier"></script>
  </head>
  <body>
    <div id="console"></div>
    <!-- <video autoplay playsinline muted id="webcam" width="224" height="224"></video> -->
    <!-- Buttons to add training images -->
    <button id="class-a">Add A</button>
    <button id="class-b">Add B</button>
    <button id="class-c">Add C</button>
    <!-- Add an image that we will use to test -->
    <img id="img" crossorigin src="apple.jpg" width="227" height="227"/>
    <!-- Load index.js after the content of the page -->
    <script src="index.js"></script>
  </body>
</html>
